<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./BEM/assets/css/stylereal.css">
    <link rel="stylesheet" href="./BEM/assets/css/swiper-bundle.min.css">
    <link href='https://fonts.googleapis.com/css?family=Poppins' rel='stylesheet'>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <title>BEM Learning</title>
</head>
<body>
    <div class="container">
            <!-- Begin of header -->
            <header>
                <div class="header">
                    <div class="header-nav">
                        <div class="header-nav__logo">
                            <img src="./BEM/assets/images/Logo.svg" alt="logo" class="header-nav__logo--image">
                        </div>
                        <div class="nav">
                            <ul class="nav__row">
                                <li class="nav__list">
                                    <a href="" class="nav__link">About</a>
                                </li>
                                <li class="nav__list">
                                    <a href="" class="nav__link">Portfolio</a>
                                </li>
                                <li class="nav__list">
                                    <a href="" class="nav__link">Services</a>
                                </li>
                                <li class="nav__list">
                                    <a href="" class="nav__link">Blog</a>
                                </li>
                                <li class="nav__list">
                                    <a href="" class="nav__link">About Us</a>
                                </li>
                            </ul>
                            <div class="nav-mobile">
                                <img src="./BEM/assets/images/align-right.svg" alt="icon menu" class="menu-bar__icon">
                                    <div class="nav__dropdown-content">
                                        <a href="#">About</a>
                                        <a href="#">Portfolio</a>
                                        <a href="#">Services</a>
                                        <a href="#">Blog</a>
                                        <a href="#">About Us</a>
                                    </div>
                            </div>
                            </div>
                            <div class="button">
                                <button name="button" type="button" class="nav__btn">Work With Us</button>
                            </div>
                        </div>
                    </div>
                    <div class="header__content">
                        <div class="header__left">
                            <div class="header__title">
                                <h1>
                                    <span class="header__title-txt-white">Digital Marketing Solution for</span>
                                    <span class="header__title-txt-orange"> Your Business</span>
                                </h1>
                                
                            </div>
                            
                            <div class="header__btn">
                                <button type="button" id="primary" class="header__btn-left">Button</button>
                                <button type="button" id="success" class="header__btn-right">Button</button>
                            </div>
                        </div>
                        <div class="header__right">
                            <img src="./BEM/assets/images/people.svg" alt="" class="header__image">
                        </div>
                    </div>
                </div>
            </header>
            <!-- End of header -->

            <!-- Begin of feature -->

            <div class="feature">
                <div class="feature__group-item">
                    <div class="feature__item">
                        <div class="feature__image">
                            <img src="./BEM/assets/images/tv.png" alt="" class="feature__image-icon">
                        </div>
                        <h3 class="feature__title">Web Design</h3>
                        <p class="feature__desc">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium.</p>
                        <a href="" class="feature__link">Find Out More</a>
                    </div>
                
                    <div class="feature__item">
                        <div class="feature__image">
                            <img src="./BEM/assets/images/message.svg" alt="" class="feature__image-icon">
                        </div>
                        <h3 class="feature__title">Consultance</h3>
                        <p class="feature__desc">Nulla vitae elit libero, a pharetra augue. Cum sociis natoque penatibus et magnis dis parturient montes.</p>
                        <a href="" class="feature__link">Find Out More</a>
                    </div>
                    <div class="feature__item">
                        <div class="feature__image">
                            <img src="./BEM/assets/images/cube.png" alt="" class="feature__image-icon">
                        </div>
                        <h3 class="feature__title">Web Development</h3>
                        <p class="feature__desc">Viva sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Aenean lacinia bibendum nulla sed consectetur.</p>
                        <a href="" class="feature__link">Find Out More</a>
                    </div>
                </div>
            </div>
            <!-- End of feature -->

            <!-- Begin of content -->

            <div class="content">
                <div class="content__top">
                    <div class="content__image">
                        <img src="./BEM/assets/images/Frame17.svg" class="content__img">
                    </div>
                    <div class="content__infor">
                        <a href="" class="content__smallTitle">Who We Are</a>
                        <h1 class="content__bigTitle">Professional Team for Your Solution</h1>
                        <p class="content__desc">Vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi.</p>
                    </div>
                    
                </div>
                <div class="content__bottom">
                    <div class="content__bottom-left">
                        <div class="content__numbers">
                            <div class="content__item">
                                <div class="content__item-number">502</div>
                                <a href="" class="content__item-name">Projects</a>
                            </div>
                            <div class="content__item">
                                <div class="content__item-number">10</div>
                                <a href="" class="content__item-name">Employees</a>
                            </div>
                            
                        </div>
                        <div class="content__numbers">
                            <div class="content__item">
                                <div class="content__item-number">2131</div>
                                <a href="" class="content__item-name">Customers</a>
                            </div>
                            <div class="content__item">
                                <div class="content__item-number">341</div>
                                <a href="" class="content__item-name">Coffee</a>
                            </div>
                        </div>
                    </div>
                    <div class="content__bottom-right">
                        <img src="./BEM/assets/images/Frame210.svg" alt="Frame210"class="content__bottom-right-image">
                    </div>
                </div>
            </div>
            <!-- End of content -->

            <!-- Begin of testimonials -->


            <div class="testimonials --testimonials-background">
                <div class="testimonials_main">
                    <div class="testimonials_main__Headline">
                        <p class="testimonials_main__Headline__p  testimonials_main__Headline__p--styles">Testimonials</p>
                        <h5 class="testimonials_main__Headline__h5  testimonials_main__Headline__h5--styles">Why People Love Us</h5>
                    </div>
                    <div class="slide-container swiper">
                        <div class="slide-content">
                            <div class="card-wrapper swiper-wrapper">
                              <div class="card swiper-slide">
                                    <div class="card-content">
                                        <div class="card-content__message">
                                        <p class="description">Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Cum sociis natoque.</p>
                                        </div>
                                    </div>
                                    <div class="image-content">
                                        <img src="./BEM/assets/images/Avatar1.svg" alt="avatar">
                                        <span class="content-box__user__user-info">
                                            <h3 class="user-info__h3  user-info__h3--color">Albert Flores</h3>
                                            <p class="user-info__p  user-info__p--color">Marketing Coordinator</p>
                                        </span>
                                    </div>
                                </div>
                                <div class="card swiper-slide">
                                    <div class="card-content">
                                        <div class="card-content__message">
                                        <p class="description">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium</p>
                                        </div>
                                    </div>
                                    <div class="image-content">
                                        <img src="./BEM/assets/images/Avatar2.svg" alt="avatar">
                                        <span class="content-box__user__user-info">
                                            <h3 class="user-info__h3  user-info__h3--color">Robert Johnson</h3>
                                            <p class="user-info__p  user-info__p--color">Graphic Designer</p>
                                        </span>
                                    </div>
                                </div>
                                <div class="card swiper-slide">
                                    <div class="card-content">
                                        <div class="card-content__message">
                                            <p class="description">Cras justo odio, dapibus ac facilisis in, egestas eget quam. Sed posuere consectetur est at lobortis</p>
                                        </div>
                                    </div>

                                    <div class="image-content">
                                        <img src="./BEM/assets/images/Avatar3.svg" alt="avatar">
                                        <span class="content-box__user__user-info">
                                            <h3 class="user-info__h3  user-info__h3--color">Dianne Russell</h3>
                                            <p class="user-info__p  user-info__p--color">Web Designer</p>
                                        </span>
                                    </div>
                                </div>
                                <!--  -->
                            </div>
                        </div>
                        <div class="swiper-button-next swiper-navBtn"></div>
                        <div class="swiper-button-prev swiper-navBtn"></div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>




            <div class="testimonials-slider">
                
                <span id="slide1"></span>
                <span id="slide2"></span>
                <span id="slide3"></span>
                <span id="slide4"></span>
                <span id="slide5"></span>
                <!-- <div class="testimonials__content-slide">
                    <div class="testimonials__round">
                        <img src="./BEM/assets/images/Vector.svg" alt="vector" class="testimonials__chevron-vector">
                    </div>
                    <div class="testimonials__card">
                        <div class="testimonials__text">
                            <p class="testimonials__text--text">Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Cum sociis natoque.</p>
                        </div>    
                        <div class="testimonials__avata">
                            <div class="testimonials__group">
                                <img src="./BEM/assets/images/Avatar1.svg" alt="" class="testimonials__group--img">
                            </div>
                            <div class="testimonials__name">
                                <a href="" class="testimonials__name--first">Albert Flores</a>
                                <div class="testimonials__name--second">Marketing Coordinator</div>
                            </div>
                        </div>
                    </div>
                    <div class="testimonials__card">
                        <div class="testimonials__text">
                            <p class="testimonials__text--text">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium.</p>
                        </div>    
                        <div class="testimonials__avata">
                            <div class="testimonials__group">
                                <img src="./BEM/assets/images/Avatar3.svg" alt="" class="testimonials__group--img">
                            </div>
                            <div class="testimonials__name">
                                <a href="" class="testimonials__name--first">Robert Johnson</a>
                                <div class="testimonials__name--second">Graphic Designer</div>
                            </div>
                        </div>
                    </div>
                    <div class="testimonials__card">
                        <div class="testimonials__text">
                            <p class="testimonials__text--text">Cras justo odio, dapibus ac facilisis in, egestas eget quam. Sed posuere consectetur est at lobortis.</p>
                        </div>    
                        <div class="testimonials__avata">
                            <div class="testimonials__group">
                                <img src="./BEM/assets/images/Avatar1.svg" alt="" class="testimonials__group--img">
                            </div>
                            <div class="testimonials__name">
                                <a href="" class="testimonials__name--first">Robert Johnson</a>
                                <div class="testimonials__name--second">Graphic Designer</div>
                            </div>
                        </div>
                    </div>
                    <div class="testimonials__card">
                        <div class="testimonials__text">
                            <p class="testimonials__text--text">Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Cum sociis natoque.</p>
                        </div>    
                        <div class="testimonials__avata">
                            <div class="testimonials__group">
                                <img src="./BEM/assets/images/Avatar2.svg" alt="" class="testimonials__group--img">
                            </div>
                            <div class="testimonials__name">
                                <a href="" class="testimonials__name--first">Albert Flores</a>
                                <div class="testimonials__name--second">Marketing Coordinator</div>
                            </div>
                        </div>
                    </div>
                    <div class="testimonials__card">
                        <div class="testimonials__text">
                            <p class="testimonials__text--text">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium.</p>
                        </div>    
                        <div class="testimonials__avata">
                            <div class="testimonials__group">
                                <img src="./BEM/assets/images/Avatar3.svg" alt="" class="testimonials__group--img">
                            </div>
                            <div class="testimonials__name">
                                <a href="" class="testimonials__name--first">Robert Johnson</a>
                                <div class="testimonials__name--second">Graphic Designer</div>
                            </div>
                        </div>
                    </div>
                    <div class="testimonials__card">
                        <div class="testimonials__text">
                            <p class="testimonials__text--text">Cras justo odio, dapibus ac facilisis in, egestas eget quam. Sed posuere consectetur est at lobortis.</p>
                        </div>    
                        <div class="testimonials__avata">
                            <div class="testimonials__group">
                                <img src="./BEM/assets/images/Avatar2.svg" alt="" class="testimonials__group--img">
                            </div>
                            <div class="testimonials__name">
                                <a href="" class="testimonials__name--first">Robert Johnson</a>
                                <div class="testimonials__name--second">Graphic Designer</div>
                            </div>
                        </div>
                    </div>
                    <div class="testimonials__card">
                        <div class="testimonials__text">
                            <p class="testimonials__text--text">Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Cum sociis natoque.</p>
                        </div>    
                        <div class="testimonials__avata">
                            <div class="testimonials__group">
                                <img src="./BEM/assets/images/Avatar1.svg" alt="" class="testimonials__group--img">
                            </div>
                            <div class="testimonials__name">
                                <a href="" class="testimonials__name--first">Albert Flores</a>
                                <div class="testimonials__name--second">Marketing Coordinator</div>
                            </div>
                        </div>
                    </div>
                    <div class="testimonials__card">
                        <div class="testimonials__text">
                            <p class="testimonials__text--text">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium.</p>
                        </div>    
                        <div class="testimonials__avata">
                            <div class="testimonials__group">
                                <img src="./BEM/assets/images/Avatar2.svg" alt="" class="testimonials__group--img">
                            </div>
                            <div class="testimonials__name">
                                <a href="" class="testimonials__name--first">Robert Johnson</a>
                                <div class="testimonials__name--second">Graphic Designer</div>
                            </div>
                        </div>
                    </div>
                    <div class="testimonials__card">
                        <div class="testimonials__text">
                            <p class="testimonials__text--text">Cras justo odio, dapibus ac facilisis in, egestas eget quam. Sed posuere consectetur est at lobortis.</p>
                        </div>    
                        <div class="testimonials__avata">
                            <div class="testimonials__group">
                                <img src="./BEM/assets/images/Avatar1.svg" alt="" class="testimonials__group--img">
                            </div>
                            <div class="testimonials__name">
                                <a href="" class="testimonials__name--first">Robert Johnson</a>
                                <div class="testimonials__name--second">Graphic Designer</div>
                            </div>
                        </div>
                    </div>
                    <div class="testimonials__round">
                        <img src="./BEM/assets/images/Vector2.svg" alt="vector" class="testimonials__chevron-vector">
                    </div>
                </div> -->
                
                <!-- Begin Slider in mobile  -->
                <div class="slider">
                    <span id="slide-1"></span>
                    <span id="slide-2"></span>
                    <span id="slide-3"></span>
                    <span id="slide-4"></span>
                    <span id="slide-5"></span>
                    <div class="image-container">
                        <div class="slide">
                            <div class="testimonials__text">
                                <p class="testimonials__text--text">Cras justo odio, dapibus ac facilisis in, egestas eget quam. Sed posuere consectetur est at lobortis.</p>
                            </div>    
                            <div class="testimonials__avata">
                                <div class="testimonials__group">
                                    <img src="./BEM/assets/images/Avatar1.svg" alt="" class="testimonials__group--img">
                                </div>
                                <div class="testimonials__name">
                                    <a href="" class="testimonials__name--first">Robert Johnson</a>
                                    <div class="testimonials__name--second">Graphic Designer</div>
                                </div>
                            </div>
                        </div>
                        <div class="slide">
                            <div class="testimonials__text">
                                <p class="testimonials__text--text">Cras justo odio, dapibus ac facilisis in, egestas eget quam. Sed posuere consectetur est at lobortis.</p>
                            </div>    
                            <div class="testimonials__avata">
                                <div class="testimonials__group">
                                    <img src="./BEM/assets/images/Avatar2.svg" alt="" class="testimonials__group--img">
                                </div>
                                <div class="testimonials__name">
                                    <a href="" class="testimonials__name--first">Robert Johnson</a>
                                    <div class="testimonials__name--second">Graphic Designer</div>
                                </div>
                            </div>
                        </div>
                        <div class="slide">
                            <div class="testimonials__text">
                                <p class="testimonials__text--text">Cras justo odio, dapibus ac facilisis in, egestas eget quam. Sed posuere consectetur est at lobortis.</p>
                            </div>    
                            <div class="testimonials__avata">
                                <div class="testimonials__group">
                                    <img src="./BEM/assets/images/Avatar3.svg" alt="" class="testimonials__group--img">
                                </div>
                                <div class="testimonials__name">
                                    <a href="" class="testimonials__name--first">Robert Johnson</a>
                                    <div class="testimonials__name--second">Graphic Designer</div>
                                </div>
                            </div>
                        </div>
                        <div class="slide">
                            <div class="testimonials__text">
                                <p class="testimonials__text--text">Cras justo odio, dapibus ac facilisis in, egestas eget quam. Sed posuere consectetur est at lobortis.</p>
                            </div>    
                            <div class="testimonials__avata">
                                <div class="testimonials__group">
                                    <img src="./BEM/assets/images/Avatar2.svg" alt="" class="testimonials__group--img">
                                </div>
                                <div class="testimonials__name">
                                    <a href="" class="testimonials__name--first">Robert Johnson</a>
                                    <div class="testimonials__name--second">Graphic Designer</div>
                                </div>
                            </div>
                        </div>
                        <div class="slide">
                            <div class="testimonials__text">
                                <p class="testimonials__text--text">Cras justo odio, dapibus ac facilisis in, egestas eget quam. Sed posuere consectetur est at lobortis.</p>
                            </div>    
                            <div class="testimonials__avata">
                                <div class="testimonials__group">
                                    <img src="./BEM/assets/images/Avatar1.svg" alt="" class="testimonials__group--img">
                                </div>
                                <div class="testimonials__name">
                                    <a href="" class="testimonials__name--first">Robert Johnson</a>
                                    <div class="testimonials__name--second">Graphic Designer</div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="buttons">
                    <a href="#slide-1"></a>
                    <a href="#slide-2"></a>
                    <a href="#slide-3"></a>
                    <a href="#slide-4"></a>
                    <a href="#slide-5"></a>
                    </div>
                </div>
                <!-- End slider mobile  -->
                <div class="testimonials__pagination">
                    <!-- <p class="testimonials__ellipse1"></p>
                    <p class="testimonials__ellipse2"></p>
                    <p class="testimonials__ellipse3"></p>
                    <p class="testimonials__ellipse4"></p>
                    <p class="testimonials__ellipse5"></p> -->

                    <a href="#slide1"></a>
                    <a href="#slide2"></a>
                    <a href="#slide3"></a>
                    <a href="#slide4"></a>
                    <a href="#slide5"></a>
                </div>
            </div>
            <!-- End of testimonials -->

            <!-- Begin of portfolio -->

            <div class="portfolio">
                
                <div class="portfolio__Section">
                    <span class="portfolio__Section-smallText">Portfolio</span>
                    <span class="portfolio__Section-bigText">Our Projects</span>
                </div>
                <div class="portfolio__list" >
                    <div class="portfolio__card">
                        <img src="./BEM/assets/images/Frame81.svg" alt="" class="portfolio__card-image">
                        <div class="portfolio__card-text">
                            <h3>
                                <h2 class="portfolio__card-text-black">Rocket Science</h2>
                                <a href="" class="portfolio__card-text-blue"> Web Development</a>
                            </h3>
                        </div>
                    </div>
                    <div class="portfolio__card">
                        <img src="./BEM/assets/images/Frame41.svg" alt="" class="portfolio__card-image">
                        <div class="portfolio__card-text">
                            <h3>
                                <h2 class="portfolio__card-text-black">Sketch</h2>
                                <a href="" class="portfolio__card-text-blue"> Consultance</a>
                            </h3>
                        </div>
                    </div>
                    <div class="portfolio__card">
                        <img src="./BEM/assets/images/Frame51.svg" alt="" class="portfolio__card-image">
                        <div class="portfolio__card-text">
                            <h3>
                                <h2 class="portfolio__card-text-black">Mr Robot</h2>
                                <a href="" class="portfolio__card-text-blue"> Web Design</a>
                            </h3>
                        </div>
                    </div>
                </div>
                <div class="portfolio__list" id="profolio__second">
                    <div class="portfolio__card">
                        <img src="./BEM/assets/images/Frame61.svg" alt="" class="portfolio__card-image">
                        <div class="portfolio__card-text">
                            <h3>
                                <h2 class="portfolio__card-text-black">To-Do-List</h2>
                                <a href="" class="portfolio__card-text-blue"> Web Design</a>
                            </h3>
                        </div>
                    </div>
                    <div class="portfolio__card">
                        <img src="./BEM/assets/images/Frame71.svg" alt="" class="portfolio__card-image">
                        <div class="portfolio__card-text">
                            <h3>
                                <h2 class="portfolio__card-text-black">Good Workplace</h2>
                                <a href="" class="portfolio__card-text-blue"> Consultance</a>
                            </h3>
                        </div>
                    </div>
                    <div class="portfolio__card">
                        <img src="./BEM/assets/images/Frame36.svg" alt="" class="portfolio__card-image">
                        <div class="portfolio__card-text">
                            <h3>
                                <h2 class="portfolio__card-text-black">Sigle Person</h2>
                                <a href="" class="portfolio__card-text-blue"> Web Development</a>
                            </h3>
                        </div>
                    </div>
                </div>
                <div class="portfolio__btn">
                    <button type="button" class="portfolio__button"> See More</button>
                </div>
            </div>
            <!-- End of portfolio -->

            <!-- Begin of contact -->

            <div class="contact">
                <div class="contact__content">
                    <div class="contact__main">
                        <div class="contact__title">
                            <div class="contact__title-small">Frequently Asked Question</div>
                            <div class="contact__title-big">How can we help?</div>
                        </div>
                        <div class="contact__QA">
                            <div class="contact__QA-first">
                                <p class="contact__QA-bottom-text">Sed ut perspiciatis unde omnis iste natus ?</p>
                                <img src="./BEM/assets/images/plus-icon.svg" alt="plusX" class="contact__QA-first-vector1">
                            </div>
                            <div class="contact__QA-second">
                                <div class="contact__item">
                                    <div class="contact__firstGroup">
                                        <div class="text">
                                            <p class="contact__firstGroup-text">Temporibus autem quibusdam et aut ?</p>
                                        </div>
                                        <div class="icon-plus">
                                            <img src="./BEM/assets/images/plusIcon.webp" alt="plus" class="firstGroup__minus-vector2">
                                        </div>
                                    </div>
                                    <div class="contact__secondGroup">
                                        <p class="contact__secondGroup-text">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="contact__QA-first">
                                <p class="contact__QA-bottom-text">Nam libero tempore, cum soluta?</p>
                                <img src="./BEM/assets/images/plus-icon.svg" alt="plusX" class="contact__QA-first-vector1">
                            </div>

                        </div>
                    </div>
                    <img src="./BEM/assets/images/Pic.svg" alt="Pic" class="contact__image--right">
                </div>
                <div class="background__Action">
                    
                    <div class="contact__Action">
                        <div class="contact__section-text">
                            <p class="contact__text-black">Let’s Work Together</p>
                            <button class="contact__button-btn">Contact Us</button>
                        </div>
                            <div class="contact__section">
                                <img src="./BEM/assets/images/contact people.svg" alt="people contact" class="contact__people-image">
                                <img src="./BEM/assets/images/colorfix.svg" alt="people contact" class="contact__saly-image">
                            </div>
                    </div>
                </div>
            </div>
            <!-- End of contact -->
            <!-- Begin of footer -->

            <footer>
                <div class="footer__section">
                    <div class="footer__logo">
                        <img src="./BEM/assets/images/Logo.svg" alt="" class="footer__logo-image">
                        <div class="footer__logo-text">Copyright © 2022, Ratchanon</div>
                    </div>
                    <div class="footer__Linklist">
                        <div class="footer__linklist-title">Our Services</div>
                        <div class="footer__linklist-mini">
                            <a href="" class="footer__Linklist-link">Link One</a>
                            <a href="" class="footer__Linklist-link">Link Two</a>
                            <a href="" class="footer__Linklist-link">Link Three</a>
                            <a href="" class="footer__Linklist-link">Link Four</a>
                            <a href="" class="footer__Linklist-link">Link Five</a>
                        </div>
                    </div>
                    <div class="footer__Linklist">
                        <div class="footer__linklist-title">About Us</div>
                        <div class="footer__linklist-mini">
                            <a href="" class="footer__Linklist-link">Link Three</a>
                            <a href="" class="footer__Linklist-link">Link Four</a>
                            <a href="" class="footer__Linklist-link">Link Five</a>
                        </div>
                    </div>
                    <div class="footer__Linklist">
                        <div class="footer__linklist-title">Contact</div>
                        <div class="footer__linklist-mini">
                            <a href="" class="footer__Linklist-link">Link Three</a>
                            <a href="" class="footer__Linklist-link">Link Four</a>
                            <a href="" class="footer__Linklist-link">Link Five</a>
                        </div>
                    </div>
                    <div class="section__social">
                        <img src="./BEM/assets/images/facebook.svg" alt="facebook" class="section__social section__social--facebook">
                        <img src="./BEM/assets/images/twitter.svg" alt="twitter" class="section__social section__social--twitter">
                        <img src="./BEM/assets/images/instagram.svg" alt="instagram" class="section__social section__social--instagram">
                        <img src="./BEM/assets/images/github.svg" alt="github" class="section__social section__social--github">
                    </div>
                    <div class="section__info">
                        <div class="section__info-text">Copyright © 2022, Ratchanon</div>
                    </div>
                </div>
            </footer>
            <!-- End of footer -->

    </div>
    <!-- End of container  -->
    
</body>
<script src="./BEM/assets/js/swiper-bundle.min.js"></script>
<script src="./BEM/assets/js/dropdown.js"></script>
<script src="./BEM/assets/js/testimonialsSlider.js"></script>
</html>

